db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Knut Anders Hatlen <Knut.Hat...@Sun.COM>
Subject Re: [jira] Commented: (DERBY-970) Add new metadata methods to network client driver
Date Fri, 10 Mar 2006 18:06:58 GMT
"David W. Van Couvering" <David.Vancouvering@Sun.COM> writes:

> Didn't Rick Hillegas open a bug saying we wanted to get it so all of
> Derby can be built on JDK 1.6? 

Yes, DERBY-1078.

> If this is the case, wouldn't these
> issues go away?  Or would this force all developers to upgrade to JDK
> 1.6?

DERBY-1078 only aims to make it possible to build Derby when JAVA_HOME
points to JDK 1.6, but it won't make 1.6 required, so the issue will
not go away. Anyway, there will still be issues even if 1.6 is
required, so I guess we'll just have to live with some extra
complexity, both in the build system and the code.

-- 
Knut Anders

Mime
View raw message